contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157406.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_sko2014
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157406
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157406
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157406/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157406/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Skogafoss in the Labrador Sea, North Atlantic Ocean, North
      Greenland Sea and Norwegian Sea from 2014-03-17 to 2015-01-14. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Skogafoss_2_Lines_SKO20140317, VOS_Skogafoss_2_Lines_SKO20140412,
      VOS_Skogafoss_2_Lines_SKO20140510, VOS_Skogafoss_2_Lines_SKO20140607, VOS_Skogafoss_2_Lines_SKO20140629,
      VOS_Skogafoss_2_Lines_SKO20140727, VOS_Skogafoss_2_Lines_SKO20140822, VOS_Skogafoss_2_Lines_SKO20140919,
      VOS_Skogafoss_2_Lines_SKO20141017, VOS_Skogafoss_2_Lines_SKO20141115 and VOS_Skogafoss_2_Lines_SKO20141218
      dataset. CDIAC associated the following cruise ID(s) with this dataset: AGFO20140317,
      AGFO20140412, AGFO20140510, AGFO20140607, AGFO20140629, AGFO20140727, AGFO20140822,
      AGFO20140919, AGFO20141017, AGFO20141115 and AGFO20141217'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Skogafoss in the Labrador Sea, North Atlantic Ocean, North
      Greenland Sea and Norwegian Sea from 2014-03-17 to 2015-01-14. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, and Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML) as part
      of the VOS_Skogafoss_2_Lines_SKO20140317, VOS_Skogafoss_2_Lines_SKO20140412,
      VOS_Skogafoss_2_Lines_SKO20140510, VOS_Skogafoss_2_Lines_SKO20140607, VOS_Skogafoss_2_Lines_SKO20140629,
      VOS_Skogafoss_2_Lines_SKO20140727, VOS_Skogafoss_2_Lines_SKO20140822, VOS_Skogafoss_2_Lines_SKO20140919,
      VOS_Skogafoss_2_Lines_SKO20141017, VOS_Skogafoss_2_Lines_SKO20141115 and VOS_Skogafoss_2_Lines_SKO20141218
      dataset. CDIAC associated the following cruise ID(s) with this dataset: AGFO20140317,
      AGFO20140412, AGFO20140510, AGFO20140607, AGFO20140629, AGFO20140727, AGFO20140822,
      AGFO20140919, AGFO20141017, AGFO20141115 and AGFO20141217 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157406', AGFO20140317, AGFO20140412, AGFO20140510, AGFO20140607, AGFO20140629,
        AGFO20140727, AGFO20140822, AGFO20140919, AGFO20141017, AGFO20141115, AGFO20141217,
        Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, Labrador Sea, North Atlantic Ocean, North Greenland
          Sea, Norwegian Sea, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN
          SEA, Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data
          System (OCADS) Project, PRES_ATM@SSP_hPa, PRES_EQU_hPa, QC_SUBFLAG, SAL_permil,
        SEA SURFACE TEMPERATURE, SST_C, Ships, Skogafoss, 'Skogafoss (call sign: V2EF3,
          ICES code: AGFO, 2011-)', Surface underway, TEMP_EQU_C, WOCE_QC_FLAG, barometric
          pressure sensor, chemical, dfCO2_uatm, fCO2_ATM_interpolated_uatm, fCO2_SW@SST_uatm,
        meteorological, showerhead equilibrator, surface underway, xCO2_ATM_interpolated_ppm,
        xCO2_ATM_ppm, xCO2_EQU_ppm]
      fr: [0157406 (FR), AGFO20140317 (FR), AGFO20140412 (FR), AGFO20140510 (FR),
        AGFO20140607 (FR), AGFO20140629 (FR), AGFO20140727 (FR), AGFO20140822 (FR),
        AGFO20140919 (FR), AGFO20141017 (FR), AGFO20141115 (FR), AGFO20141217 (FR),
        Atlantic Ocean (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Labrador Sea (FR), North
          Atlantic Ocean (FR), North Greenland Sea (FR), Norwegian Sea (FR), OCEAN
          > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA (FR), Ocean
          Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), PRES_EQU_hPa (FR), QC_SUBFLAG
          (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C (FR), Ships (FR),
        Skogafoss (FR), 'Skogafoss (call sign: V2EF3, ICES code: AGFO, 2011-) (FR)',
        Surface underway (FR), TEMP_EQU_C (FR), WOCE_QC_FLAG (FR), barometric pressure
          sensor (FR), chemical (FR), dfCO2_uatm (FR), fCO2_ATM_interpolated_uatm
          (FR), fCO2_SW@SST_uatm (FR), meteorological (FR), showerhead equilibrator
          (FR), surface underway (FR), xCO2_ATM_interpolated_ppm (FR), xCO2_ATM_ppm
          (FR), xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from Skogafoss in the
      Labrador Sea, North Atlantic Ocean and others from 2014-03-17 to 2015-01-14
      (NCEI Accession 0157406)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from Skogafoss in the
      Labrador Sea, North Atlantic Ocean and others from 2014-03-17 to 2015-01-14
      (NCEI Accession 0157406) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157406
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.2576, 41.657, 15.4425, 68.7029]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
